/*
Theme Name: DW Focus child
Theme URI: http://www.designwall.com/wordpress/themes/dw-focus/
Author: DesignWall
Author URI: http://www.designwall.com
Template: dw-focus
Description: Responsive News WordPress Theme
Version: 1.3.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: dw-focus
Tags: responsive-layout
*/

add_action( 'wp_enqueue_scripts', 'theme_enqueue_styles' );
function theme_enqueue_styles() {
    wp_enqueue_style( 'parent-style', get_template_directory_uri() . '/style.css' );

}

.sticky {}
.bypostauthor {}

.mon_logo {
	text-align:center;}
	
.mon_topmenu {
	background-color:transparent;
	font-size:10px;
	text-align:right !important;
	}
	
.mon_topmenu a {
	color: #06F;
	text-transform:capitalize;
	font-weight:800 !important;
	text-align:right !important;
	}

.mon_topmenu a:active, a:hover {
  color:#C00 !important;
}